nav.top {display:none;}
body {font-size:14px;}
h1 {font-size:6vw;}
h2 {font-size:5vw;}
h3 {font-size:4vw;}
.header_title h1 {margin:20px 0px;}
.header {padding:0px 0px;height:80px;}
img.logo {padding:15px 3% 0px;float:right;width:65%;}
.sidebar, .main_content, .full_content {float:none;display:block;width:90%;padding:2% 5%;border:none;}
img.profile  {height:80px;width:80px;float:left;}
.footer {padding:10px 5%;width:90%;font-size:80%;}
.content_area, body.home .content_area {display:block;min-height:10px;}
.home_content {display:none;}
		.logo-narrow img {max-width:50%;margin:20px 0px;}
    .donate a.button {font-size:6vw;}
.photo {display:none;}
body.interior .photo {width:100%;background:none;padding:2% 0% 0%;display:block;
	text-align:center;}
body.interior .photo img {max-width:60%;
  padding: .5rem;margin:0px auto;
}

.petition_content {display:block;}
.petition-text, .petition-form {width:90%;padding:10px 5%;float:left;}
nav, nav a.nav {display:block;}
span.powered {float:none;display:block;padding:5px 0px;}
.disclaimer {padding:5px 5%;width:80%;}
form#page{
    padding: 15px 5%;
    max-width: 90%;
}

.contact-form {
    padding: 0px 5%;
    max-width: 90%;
}
#wrapper {
width:100%;}
body.endorsements .main_content span {font-size:14px;}
body.endorsements .main_content {width:96%;padding:2%;}
body.endorsements .main_content  p:first-of-type, body.endorsements .main_content  p:last-of-type {text-align:center;}

.endorsement-graphics {display:none;}
.signup-form {padding:0px 0px 6px;}
.form-group.first {width:100%;}
.form-group.last {width:100%;margin-left:0%;}
.form-group.zip {width:40%;margin:8px 0%;}
.form-group.phone {width:50%;float:right;}

button[type=submit], a.button {
font-size:4vw;}
.sidebar {padding:2% 5% 5%;}
body.interior .sidebar {padding:0% 5% 5%;}
.mobile {display:block;}
.mobile-mini-nav {font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#14526e;color:#888;width:100%;}
.mobile-mini-nav a {margin:15px;text-transform:uppercase;color:#fff;font-weight:400;}
.mobile-site-links {background-color:#f7f3ed;display:block;padding:0;clear:both;}

.mobile-site-links ul {
    list-style:none;
    margin: 0;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li {
    float:none;display:block;
    margin: 2px 0px;
    font-size: 14px;width:92%;
    text-transform: lowercase;
    padding:5px 4%;
color:black;border:1px solid #dedede;
}
.mobile-site-links ul li a {color:black;}
div.left, div.right {float:none;margin:0px;display:block;width:300px;}
